<p id="notice"><%= notice %></p>

<h1>Representante legal</h1>

<div class="jumbotron">
  <table class="table">
    <tr>
      <td> <strong>Nombre:</strong> </td>
      <td> <%= @legal_agent.first_name %> </td>
      <td> <strong>Apellido:</strong> </td>
      <td> <%= @legal_agent.last_name %> </td>
    </tr>

    <tr>
      <td> <strong>Numero de identificacion:</strong> </td>
      <td> <%= @legal_agent.identification_number %> </td>

      <!--<d>-> </td>
      <td> <!--<strong>Tipo de indentificacion: </strong>-->   <!--<% if @legal_agent.identification_type == 1 %>-->
          <!--Carnet de Identidad-->
        <!--<% elsif @legal_agent.identification_type == 2 %>-->
          <!--Libreta Militar-->
        <!--<% else %>-->
          <!--Passaporte-->
        <!--<% end %>-->
      <!--</td>-->

      <td> <strong>Pais:</strong> </td>
      <td> <%= @legal_agent.country %> </td>
    </tr>

    <tr>
      <td> <strong>Ciudad:</strong> </td>
      <td> <%= @legal_agent.city %> </td>
      <td> <strong>Direccion:</strong> </td>
      <td> <%= @legal_agent.address %> </td>
    </tr>

    <tr>
      <td> <strong>Telefono:</strong> </td>
      <td> <%= @legal_agent.phone_number %> </td>
      <td> <strong>Cuenta de usuario:</strong> </td>
      <td> <%= if @legal_agent.user then @legal_agent.user.email else 'Usuario sin asignar' end %> </td> 
    </tr>

      <!--<p>-->
        <!--<strong>Mailbox:</strong>-->
        <!--<%= @legal_agent.mailbox %>-->
      <!--</p>-->

    <tr>
      <td> <strong>Compania:</strong> </td>
      <td> <%= @legal_agent.company.name %> </td>
    </tr>
  </table>
</div>

<%= link_to 'Editar', edit_legal_agent_path(@legal_agent), :class=>'btn btn-primary'%> 
<%= link_to 'Volver', legal_agents_path, :class=>'btn btn-default'%>
